### Property

# Ide EditorSearch:case-sensitive

#### Declaration

    property case-sensitive: gboolean [ read, write ]

#### Description

The “case-sensitive” property specifies if the search text should be case sensitive.

Type: | `gboolean`
Available since: | 3.32

Setter method | `ide_editor_search_set_case_sensitive()`
Getter method | `ide_editor_search_get_case_sensitive()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no